@charset "utf-8";

section {
	margin:0;
}
.inner {
	max-width: 870px;
	margin:0 auto;
	padding:0 10px;
}
.bg-white {
	background: #fff;
	color: #020b2c;
}
h3 {
	font-size: 3.4rem;
	font-weight: bold;
	text-align: center;
	margin:70px 0 60px 0;
}
/*SP*/
@media only screen and (max-width: 768px) {
	.inner {
		padding:0;
	}
	.pc {
		display: none;
	}
}
/*========================================================================================================
section01
========================================================================================================*/

/*PC*/
body {
	font-size: 1.8rem;
}
.sec-01 {
	margin-top: 18px;
	overflow: hidden;
	position: relative;
}
.sec-01::before {
	background: url(../images/common/img-sp.png) no-repeat;
	background-size: contain;
	position: absolute;
	width: 34%;
	height: 236px;
	content: '';
	z-index: -10;
	top: 110px;
	left: 10%;
}
.sec-01 h1 {
	margin-bottom: 18px;
}
.sec-01 h1 a {
	display: inline;
}
.sec-01 h1 img {
	width: 14%;
	margin-right: 1.8%;
}
.txt-lead {
	font-size: 1.2rem;
}
.btn-back {
	background-color: transparent;
}
.btn-back a {
	display: inline-block;
	padding: 7px 30px 4px 70px;
	border: 1px solid rgba(255,255,255,0.5);
	-webkit-transition: all .3s;
	transition: all .3s;
}
.btn-back span {
	position: relative;
}
.btn-back img {
	width: 80%;
}
.btn-back a:hover {
	background-color: rgba(255,255,255,0.2);
}
.btn-back span::before {
	position: absolute;
	content: '';
	vertical-align: middle;
	margin:auto;
	top:-4px;
	bottom: 0;
	left: -22px;
	width: 7px;
	height: 7px;
	border-bottom: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sec-01 h2 {
	font-size: 3.0rem;
	float: right;
	margin-right: 8%;
	margin-bottom: 90px;
	text-shadow: 1px 1px 5px #000;
}
/*SP*/
@media only screen and (max-width: 768px) {
	body {
		font-size: 1.4rem;
	}
	.sec-01 {
		padding:0 20px;
	}
	.sec-01 h1 img {
		width: 40%;
		min-width: 112px;
	}
	.txt-lead {
		font-size: 1.0rem;
		display: inline-block;
	}
	.sec-01 .btn-back {
		display: none;
	}
	.sec-01 h2 {
		font-size: 1.6rem;
		margin:15px 0 47px 35%;
		float: none;
		z-index: 10;
		position: relative;
	}
	.sec-01::before {
		z-index: 1;
		top:64px;
		left:4%;
		width: 50%;
	}
	.btn-back a:hover {
		background-color: transparent;
	}
}

/*========================================================================================================
section02 / section03
========================================================================================================*/
/*PC*/
.img-sp {
	display: none;
} 
.sec-02 h4 img {
	width: 82px;
}
.sec-03 h4 img {
	width: 94px;
}
h5 {
	font-size: 3.0rem;
	line-height: 1.3;
	font-weight: bold;
	margin:5px 0 20px 0;
}
h5 span {
	font-size: 1.4rem;
}
.left-area {
	width: 50%;
	float:left;
}
.sec-image img {
	margin-left: 10%;
}
.right-area {
	width: 50%;
	float:right;
}
.sec-inner {
	clear: both;
	margin-bottom: 70px;
	overflow:hidden;
}
.last-img {
	margin-top: 10px;
}
.bday-img img {
	margin-top: 60px;
}
.comment {
	font-size: 1.4rem;
	margin-left: 1.8rem;
}
.comment li {
	margin-top: 10px;
}
.comment li::before {
	content: '※';
	margin-left: -1.8rem;
}
.save-01 {
	margin-top: 35px;
}
.save-02 {
	margin-top: 40px;
}
.save-03 {
	margin-top: 70px;
}
.save-04 {
	margin-top: 72px;
}
.use-01 {
	margin-top: 20px;
}
.use-02 {
	margin-top: 40px;
}
.use-03 {
	overflow: hidden;
}
.use-03 .last-img {
	margin-top:40px;
}

.coment-01 {
	font-weight: bold;
	color:#fff8d5;
	text-align: center;
}
.bday-area {
	margin-top: 40px;
	text-align: center;
}
/*SP*/
@media only screen and (max-width: 768px) {
	h3 {
		font-size: 2.2rem;
		margin:48px 0 28px 0;
	}
	.sec-inner {
		padding:0 20px;
		margin-bottom: 50px;
	}
	.sec-image {
		display: none;
	}
	.left-area, .right-area {
		width: 100%;
		margin-top: 18px;
	}
	.img-sp {
		display: block;
		text-align: center;
	}
	.img-sp img {
		width: 100%;
		max-width: 375px;
	}
	.bday-sp img {
		margin-top: 70px;
	}
	.img-graph {
		padding-right: 20px;
		padding-left: 20px;
	}
	h5 {
		font-size: 2.2rem;
	}
	h5 span {
		font-size: 1.1rem;
	}
	.bday-area {
		margin-top: 35px;
	}
	.bday-img {
		display: none;
	}
	.coment-01 {
		font-size: 2.2rem;
		margin-top: 20px;
	}
}

/*========================================================================================================
section05
========================================================================================================*/
.sec-05 {
	padding-bottom: 70px;
}
.sec-05 h4 {
	font-weight: bold;
	font-size:2.0rem;
	margin-bottom: 10px;
} 
.sec-05 h5 {
	font-size: 2.7rem;
}
.sec05-txt {
	width: 59%;
	margin-left: 32%;
	position: relative;
}
.sec05-txt::before {
	content: '';
	position: absolute;
	background: url(../images/bonus/img-present02.png) no-repeat;
	background-size: contain;
	width: 26%;
	height: 146px;
	left: -33%;
	top:10px;
}
.sec05-cont {
	width: 69%;
	padding:30px 6%;
	border:4px solid #5d4d03;
	background: #020b2c;
	margin:30px auto;
}
.privilege {
	color: #fff8d5;
}
.bonus-list li {
	padding-left: 27px;
	padding-bottom:  10px;
	position: relative;
}
.bonus-list li:last-child {
	padding-top: 0;
}
.sec05-cont:first-child {
	margin-top:40px;
}
.bonus-list li::before {
	content: '';
	width: 7px;
	height: 7px;
	background:url(../images/bonus/ico-square.png) no-repeat;
	background-size: contain;
	top:12px;
	left: 6px;
	position: absolute;
}
.sec-06 .btn-back {
	text-align: center;
	margin: 100px auto 90px auto;
}
.sec-06 .btn-back a {
	padding: 20px 60px 13px 85px;
}
.sec-06 .btn-back span::before {
	top:-4px;
	left: -27px;
}
/*SP*/
@media only screen and (max-width: 768px) {
	.sec-05 {
		padding:0 20px 70px 20px;
	}
	.sec05-txt {
		width: 100%;
		margin-left: 0;
		margin-top:45px;
	}
	.sec05-txt::before {
		display: none;
	}
	.sec-05 .sp {
		text-align: center;
	}
	.sec-05 .sp img {
		width: 150px;
	}
	.sec05-cont {
		width:100%;
		padding:0;
	}
	.privilege {
		margin:35px 15px;
	}
	.sec-05 h5 {
		font-size: 2.2rem;
	}
	.bonus-list li {
		padding-left: 30px;
	}
	.bonus-list li::before {
		width: 13px;
		height: 13px;
		top:4px;
	}
	.sec-06 .btn-back {
		margin:30px auto 60px auto;
	}
	.sec-06 .btn-back a {
		padding:10px 40px 10px 50px;
	}
}